
html, body {
	overflow-x: hidden;	
	font-size: 10pt;
	background: url(../img/login/background.jpg) no-repeat bottom left #FFFFFF;
	height: 100%;
}

.table_login {
	position: absolute;
	width: 525px;
	height: 315px;
	margin-top: -157px;
	margin-left: -262px;
	left: 50%;
	top: 50%;
	background: url(../img/login/auth.png) no-repeat;
	overflow: hidden;
}

.table_form {
	align: center;
	width: 100% !important;
	width: inherit;
	overflow: hidden;
	color: white;
}

.logo img{
	margin-top: 0; !important;
	margin-left: 10px;
}

.box {
	text-align: center;
	height: auto;
	overflow: hidden;
	margin: 0;
}

.box .box_header {
	color: white;
	text-align: left;
	padding: 2px;
	font-style: italic;
	width: 100%;
}

.box_header .titre {
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	padding-left: 20px;
}

.box .content {
	text-align: center;
	align: center;
	padding: 20px;
	color: white !important;
}

.login_info {
	background-color:#FFFA99; 
	border:2px solid orange;		
	font-weight: bold;
}

.login_error {
	background-color: lightpink;
	border: 2px solid red;
	font-weight: bold;
}

.login_info img {
	width: 18px;
	height: 18px;	
	margin-right: 5px;
}

.table_password {
	border: 2px solid black;
}

.recuperation_password {
	width: 450px;
	height: 200px;
}

.fancybox-ie6 #fancybox-close { 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_close.png', sizingMethod='scale'); 
}

#id_page_main {
	background: none;
	width: 100%;
}

.password_forgotten {
	width: 230px;
	height: 25px;
	text-align: center;
	vertical-align: center;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent;
    background-color: rgba(255, 255, 255, 0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
    zoom: 1;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    line-height: 25px;
}

.password_forgotten span {
	cursor: pointer;
	font-size: 10px;
}

.copyright {
	color: #333333;
	vertical-align: bottom;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
}

.log_error {
	margin-top: 20px;
	text-align: center;
}